    .gallery {
      /*border:1px solid red;*/
      width:903px;
      height:300px;
      margin:0px auto;
    }
    .navContainer {
      border:1px solid rgba(0,0,0,0);
      width:30px;
      float:left;
    }
    .nav {
      /*border:1px solid green;*/
      font-type:Verdana;
      font-size:28px;
      float:left;
      position:relative;
      top:135px;
      opacity: 0.6;
      display:none;
    }
    .nav_left {
      padding-right:20px;
    }
    .nav_right {
      padding-left:20px;
    }
    .navContainer a:link { color:#333; text-decoration:none; }
    .navContainer a:visited { color:#333; text-decoration:none; }
    .navContainer a:hover { color:#333; text-decoration:none; }
    .navContainer a:active { color:#333; text-decoration:none; }

    .slideshow {
      float:left;
    }
    .slideshow img {
      width: 835px;
      height: 300px;
			display: none;	

			-moz-border-radius:30px; 
			-webkit-border-radius:30px; 
			border-radius:30px; 
			overflow: hidden; 
			-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.3); 
			-moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.3); 
			box-shadow: 5px 5px 5px rgba(0,0,0,0.3); 
    }
		#gallery_loader {
			text-align:center;
      width:800px;
      margin:0px auto;
			padding-bottom:10px;
    }
		#gallery_container {
			display:none;
			padding-bottom:10px;
		}
